@import url("../fonts/fonts.css");

body {
    font-family: 'Open Sans';
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
}

#header {
    padding: 20px 0;
    font-weight: 400;
    font-size: 20px;
    border-bottom: 1px solid #ddd;;
}

#header a {
    text-decoration: none;
    color: #000;
}

#header a:hover {
    text-decoration: none;
    color: #1351a0;
}

.mainnav ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}

.header-contacts ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0;
}

.header-contacts ul li {
    margin-left: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
}

h1 {
    font-size: 48px;
}

.fs-12 {
    font-size: 12px;
}

.fs-14 {
    font-size: 14px;
}

.fs-20 {
    font-size: 20px;
}

.segmentation {
    background: url("../img/bg-1.jpg") no-repeat center center;
    color: #fff;
}

.segmentation .desc {
    padding: 10px 0 10px 20px;
    border-left: 3px solid #1351a0;
    font-size: 20px;
}

.segmentation a {
    color: #fff;
    text-decoration: underline;
}

.segmentation a:hover {
    color: #fff;
    text-decoration: none;
}

.steps .icon {
    color: #777;
    font-size: 48px;
}

.cta {
    background: #1251a0;
    color: #fff;
}

.cta .lead {
    color: #8db7eb;
}

.cta .small a {color: #fff!important; text-decoration: underline;}
.cta .small a:hover {text-decoration: none;}

.works .works-gallery-item {
    /* height: 300px; */
    padding: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.works .works-gallery-item:not(.contactus) a {
    display: flex;
    position: relative;
}

.works .works-gallery-item a img {
    max-width: 100%;
}

.works .works-gallery-item:not(.contactus) a:after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.3s;
    bottom: 0px;
    color: #FFF;
    left: 0px;
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    opacity: 0;
    z-index: 1;
}

.works .works-gallery-item a:hover:after {
    opacity: 1;
}

.works .works-gallery-item a span.openlink {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.5s;
    display: block;
    z-index: 2;
    padding: 7px 10px;
    border: 1px solid #fff;
    color: #fff;
    opacity: 0;
}

.works .works-gallery-item a:hover span.openlink {
    opacity: 1;
}
.works .works-gallery-item.contactus {display: flex; align-items: center; justify-content: center;}
.works .works-gallery-item.contactus .contactus-inner {
    height: 100%; 
    width: 100%; 
    border: 10px solid #ffc107; 
    display: flex;
    align-items: center;
    justify-content: center;
}
.works .works-gallery-item.contactus .contactus-inner .contactus-text {
    margin: auto 0;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    outline: 0;
    margin: 0;
    transform: translate3d(0, -50%, 0);
}

.owl-carousel .owl-nav button.owl-prev {
    left: 0;
}

.owl-carousel .owl-nav button.owl-prev:before {
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    font-size: 8px;
    font-size: 0.5rem;
    content: "\f053";
    position: relative;
    left: -1px;
    top: -1px;
}

.owl-carousel .owl-nav button.owl-next {
    right: 0;
}

.owl-carousel .owl-nav button.owl-next:before {
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    font-size: 8px;
    font-size: 0.5rem;
    content: "\f054";
    position: relative;
    left: 1px;
    top: -1px;
}

.owl-carousel.nav-style-1 .owl-nav {
    top: 50%;
    position: absolute;
    width: 100%;
    margin-top: 0;
    transform: translate3d(0, -50%, 0);
}

.owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-prev {
    width: 20px;
    background: transparent !important;
    color: #000;
}

.owl-carousel.nav-style-1 .owl-nav .owl-next:hover,
.owl-carousel.nav-style-1 .owl-nav .owl-next:active,
.owl-carousel.nav-style-1 .owl-nav .owl-prev:hover,
.owl-carousel.nav-style-1 .owl-nav .owl-prev:active {
    color: var(--grey-500);
}

.owl-carousel.nav-style-1 .owl-nav .owl-next:before,
.owl-carousel.nav-style-1 .owl-nav .owl-next:after,
.owl-carousel.nav-style-1 .owl-nav .owl-prev:before,
.owl-carousel.nav-style-1 .owl-nav .owl-prev:after {
    font-size: inherit;
}


.owl-carousel.nav-style-1 .owl-nav .owl-next,
.owl-carousel.nav-style-1 .owl-nav .owl-prev {
    color: #1251a0 !important;
}


.feedback .feedback-full {display: none;}
.read_full_feedback,
.feedback_who,
.feedback_company {display: block;}
.feedback_who,
.feedback_company {font-weight: 600;}
#feedbackModal .modal-footer {display: block;}
#feedbackModal .modal-footer > * {margin: 0;}

.clients .item {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    float: left;
    height: 60px;
    width: 200px;
    max-width: 100%;
    text-align: center;
    line-height: 60px;
}

.clients .item img {
    vertical-align: middle;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}

.clients .item:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}